Skip to content
Pile
Esc
navigateopen⌘Jpreview

Create push token

POST/workspaces/{organizationId}/push-tokens
Path parameters
organizationIdstringrequired
Request body
application/json
namestring
providerstring
default: "fcm"
Allowed:fcmapnsexpo
tokenstringrequired
min length 1
Responses
201Push token created
idstringrequired
organizationIdstringrequired
userIdstringrequired
namestring | nullrequired
providerstringrequired
Allowed:fcmapnsexpo
tokenstringrequired
createdAtstringrequired
Try it
Server
Parameters
Bodyapplication/json
Request
curl -X POST "/workspaces/string/push-tokens" \
  -H "Content-Type: application/json" \
  -d '{
  "name": "string",
  "provider": "fcm",
  "token": "string"
}'
Response
{
  "id": "string",
  "organizationId": "string",
  "userId": "string",
  "name": "string",
  "provider": "fcm",
  "token": "string",
  "createdAt": "string"
}